@charset "utf-8";
/* CSS Document */

	header:before 			{ background-image: url("logoColor.svg"); }
	label.productBox.room.k1 > span.checkmark  { background-image: url("rooms/room1.jpg"); }  /* default */
	label.productBox.room.k2 > span.checkmark  { background-image: url("rooms/room2.jpg"); }  /* default */
	label.productBox.room.k3 > span.checkmark  { background-image: url("rooms/room3.jpg"); }  /* default */
	label.productBox.room.k4 > span.checkmark  { background-image: url("rooms/room4.jpg"); }  /* default */
	label.productBox.room.k5 > span.checkmark  { background-image: url("rooms/room1.jpg"); }  /* default */
	label.productBox.room.k6 > span.checkmark  { background-image: url("rooms/room2.jpg"); }  /* default */
	label.productBox.room.k7 > span.checkmark  { background-image: url("rooms/room3.jpg"); }  /* default */
	label.productBox.room.k8 > span.checkmark  { background-image: url("rooms/room4.jpg"); }  /* default */
	


/* OPTION: SCHLÜSSELBOX */
label.productBox.checkout > span.checkmark {  background-image:url("../../css/icons/checkout.svg") }
div.dropdownCard.kc {   background-image: url("../../css/icons/ic_key.svg") !important; background-color:aliceblue !important  }
div.dropdownCard.kc.action2, div.dropdownCard.kc.action3 {
	animation-name: cardmove4 !important; 
	animation-duration: 9s !important;
	top: 40vh !important; 
	opacity:1; 
	left:50vw !important; 
	filter: blur(0px); 	 
	background-color: #fff !important;
	background-image: url("../../css/pic/keyout.png") !important;
	width: 400px !important;
	height: 600px !important;
	padding: 90px 0px 0px 0px !important;
	margin-left: -190px !important;
}
@keyframes cardmove4 {
		0% 	{ opacity:1; transform:rotate(0deg) scale(1); 	filter: blur(0px); 	}
	   25% 	{ opacity:1; transform:rotate(0deg) scale(1.7);	filter: blur(0px); 	}
	   50% 	{ opacity:1; transform:rotate(0deg) scale(1);	filter: blur(0px); 	}
	   75% 	{ opacity:1; transform:rotate(0deg) scale(1.7);	filter: blur(0px); 	}	
	  100% 	{ opacity:1; transform:rotate(0deg) scale(1); 	filter: blur(0px); 	}
}


header::before {
	
	background-size: 400px !important;

}